<component name="libraryTable">
  <library name="Maven: cn.jpush.api:jiguang-common:1.0.3">
    <CLASSES>
      <root url="jar://E:/mymaven/repository_easyshop/cn/jpush/api/jiguang-common/1.0.3/jiguang-common-1.0.3.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://E:/mymaven/repository_easyshop/cn/jpush/api/jiguang-common/1.0.3/jiguang-common-1.0.3-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://E:/mymaven/repository_easyshop/cn/jpush/api/jiguang-common/1.0.3/jiguang-common-1.0.3-sources.jar!/" />
    </SOURCES>
  </library>
</component>